View Single Post
Old 06-24-09, 02:07 AM   #43
legends
Legends Dev
 
Join Date: Jan 2009
Posts: 12
Exclamation Re: Please make >71.86.07 compatible with xorg-server 1.5.x

71.86.10 is not compatible with xorg-server 1.6.0 (and I assume 1.5) - no 3D in Ubuntu 8.10 or 9.04 - Time to try a risky xorg downgrade
__________________
http://legendsthegame.net/ - freeware Online multiplayer FPS with jetpacks, like Tribes! for Linux/Windows (one day Mac too)

Last edited by legends; 06-24-09 at 02:07 AM. Reason: more detail
legends is offline   Reply With Quote